Subject: [PATCH 12/17] ARM: pxa/raumfeld: add audio related functions

From: [email-masked] (Mark Brown)
Date: Wed, 25 Nov 2009 14:00:48 +0000

On Wed, Nov 25, 2009 at 02:53:41PM +0100, Daniel Mack wrote:

> Ok, just to make sure I get you right: the idea would be to add a simple
> regulator and label it in a way so that the codec driver will be able
> to take control? And then claim that regulator from cs4270.c?

> I guess "reg-fixed-voltage" would be the appropriate driver?

Yes, in -next it has support for an enable GPIO.